Subject: Re: question
From: [email-masked] (Earnie Boyd)

22 Nov 1997 02:32:58 -0800
Message-ID: <[email-masked]>
Content-Type: text/plain
To: [email-masked]
Cc: [email-masked]

>Reply-To: "Andrew or Yssa DeWoody" <[email-masked]>
>From: "Andrew or Yssa DeWoody" <[email-masked]>
>To: <[email-masked]>
>Subject: question
>Date: Thu, 20 Nov 1997 12:03:29 -0500
>
> Why am I unable to run my programs from the bash window?  GCC complies 
=
>properly and the ls command shows the program, test.exe, to be in the =
>directory.  But when I type "test.exe," I get the response "bash.exe:  
=
>test.exe:  command not found."
>
>Yssa
>

Obviously you don't have the "." in your PATH variable.  The . 
represents the current path.  If you wish to run this without modifying 
the PATH variable you could execute like this:

../test.exe

-        \\||//
---o0O0--Earnie--0O0o----
[email-masked]
------ooo0O--O0ooo-------

______________________________________________________
Get Your Private, Free Email at http://www.hotmail.com
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".